Page MenuHomePhabricator

Make the diff screen of the save dialog a larger rather than large size
Closed, ResolvedPublic

Description

At the end of editing, after clicking "save" and then "review your changes", there is a diff of changes, but it is fairly small and there doesn't seem to be any way to enlarge it. That would be quite useful with larger changes.

Event Timeline

Tgr created this task.Dec 17 2014, 8:46 PM
Tgr raised the priority of this task from to Needs Triage.
Tgr updated the task description. (Show Details)
Tgr added a project: VisualEditor.
Tgr changed Security from none to None.
Tgr added a subscriber: Tgr.
Jdforrester-WMF renamed this task from VisualEditor diff dialog is too small to Make the diff screen of the save dialog a large rather than medium sized.Dec 17 2014, 8:47 PM
Jdforrester-WMF triaged this task as Normal priority.

Cmd+ works as usual - the content of 'Review your changes' box increases accordingly to the size of the box.

It's already large, the next step is covering the full screen (which is an option but seems broken when I test it locally).

I guess this is blocked on OOjs UI having a "larger" size.

Jdforrester-WMF renamed this task from Make the diff screen of the save dialog a large rather than medium sized to Make the diff screen of the save dialog a larger rather than large size.Jan 15 2015, 1:20 AM
Jdforrester-WMF claimed this task.
Jdforrester-WMF moved this task from TR6: Visual diffs to Blocked on the VisualEditor board.
gerritbot added a subscriber: gerritbot.

Change 185574 had a related patch set uploaded (by Jforrester):
MWSaveDialog: Make the diff screen a larger rather than large size

https://gerrit.wikimedia.org/r/185574

Patch-For-Review

Change 185574 merged by jenkins-bot:
MWSaveDialog: Make the diff screen a larger rather than large size

https://gerrit.wikimedia.org/r/185574

Jdforrester-WMF moved this task from Blocked to Q4 on the VisualEditor board.Jan 31 2015, 2:02 AM
Jdforrester-WMF closed this task as Resolved.Jan 31 2015, 2:43 AM